html,body{padding:0;margin:0;font-family:Verdana,Arial;font-size:12px;color:#222}
html{background:#347322}
#content{width:900px;margin:10px auto;background:#b9e36a;border:1px solid #324b2b;padding:8px}
table.the_table{background:#777}
table.the_table td{padding:8px;}
table.the_table thead td{background:#eee;font-weight:bold;}
table.the_table tbody td{background:#fff}
#login{border:1px solid #fff;margin:150px 100px 0 530px;padding:15px;background:#7db901}
input,textarea{border:1px solid #324b2b;background:#fff}
input.button{background:url(button.png);cursor:pointer;height:21px;padding-bottom:3px;}
select{border:1px solid #324b2b;background:#fff}
#login div.title{background:#347322;padding:3px 5px;text-align:center;font-weight:bold;color:#fff;margin-bottom:6px;}
#login table{margin-bottom:5px;}
#footer{text-align:center;color:#fff}
#tuotelista{display:none;background:#347322;border:1px solid #324b2b;position:absolute;z-index:999}
#tuotelista_shadow{display:none;background:#324b2b;position:absolute;z-index:998}
#tuotelista a{color:#000;text-decoration:none}
#tuotelista a:hover, #tuotelista a:active, #tuotelista a:link, #tuotelista a:visited{color:#000;}
#tumma{display:none;background:#888;position:absolute;z-index:997}